Support » Installing WordPress » Input needed before updating from 2.7.1 to 3.0.1

  • Resolved RitaLorraine

    (@ritalorraine)


    Hi,
    I know I need to update to the latest WP version, but I’ve been reading about the problems others are having, and I’m terrified I’ll screw something up. Is there anything special I need to do before updating from 2.7.1 to 3.0.1? My website is http://www.RitaHubbard.com.

    Thanks for any help you can give me.

    Rita Lorraine

Viewing 4 replies - 1 through 4 (of 4 total)
  • Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    Lead Plugin Wrangler

    Update to 2.9 and then 3.0.1, but … it’s really not that terrible 🙂 So long as you take good backups before you start, you won’t lose anything.

    Thanks ipstenu,
    I’m off to give it a try. But first I have to figure out how to backup my database. I’m with Godaddy so I’ll give them a call before I do anything.

    Have a great one,

    Rita L.

    Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    Lead Plugin Wrangler

    Check out http://codex.wordpress.org/WordPress_Backups

    You shuold be able to export your SQL database to a file and save that to your desktop. And you can ftp all the files on your webserver down, so that gets you everything 🙂

    Got my backups taken care of thru the backup system at Godaddy, but thanks for everything you did for me. Thanks to you I found some automatic wordpress backup plugins I’m studying, and when I find the best fit, I’ll install it.

    Have a great evening!

    Rita L.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Input needed before updating from 2.7.1 to 3.0.1’ is closed to new replies.